/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package asistencia.utilities;

/**
 *
 * @author sistem08user
 */
public class GeneralUtils {
    public static int obtenerIndex(String ruta){
        char[] c = ruta.toCharArray();
        int salida = 0;
        for (int i = c.length-1; i >= 0; i--) {
            String help = c[i]+"";
            if(!help.equals("/")){
                salida = i;
            }else{
                break;
            }
        }
        return salida;
    }
}
